Subject: Re: bug#57476: 29.0.50; Mouse wheel event ignored on Lucid build

From: Po Lu <[email-masked]>
Date: Thu, 01 Sep 2022 21:21:44 +0800

Stephen Berman <[email-masked]> writes:

> Hm, I pulled from master including the patch, but with the Lucid build
> and xfwm4 scrolling the mouse wheel remains a no-op and `C-h k' does not
> show any event.

Right, I missed some code specific to the Xt builds.  Please try again.